<link rel="import" href="../../polymer_components/polymer/polymer.html">

<dom-module id="status-collection">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>

    <template is="dom-repeat" items="{{collection}}" as="status">
      {{status}}
    </template>
  </template>

  <script>
    Polymer({
      is: "status-collection",
      properties: {
        collection: Array
      }
    });
  </script>
</dom-module>
